# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep  6 19:31:03 UTC 2016
pkgname = haskell-http-client-tls
pkgver = 0.3.0-9
pkgdesc = http-client backend using the connection package and tls library
url = https://github.com/snoyberg/http-client
builddate = 1473190263
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 292864
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-connection
depend = haskell-data-default-class
depend = haskell-http-client
depend = haskell-network
depend = haskell-tls
